=== debian/control ===
Source: bruteforce-luks
Section: utils
Priority: optional
Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libcryptsetup-dev
Standards-Version: 3.9.6
Homepage: https://github.com/glv2/bruteforce-luks

Package: bruteforce-luks
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Try to find a password of a LUKS encrypted volume
 The program is used to try discovery a password for encrypted LUKS volume used
 to security reasons. It works trying decrypt at least one of the key slots by
 trying all the possible passwords. It is used in forensics and is especially
 useful if you know something about the password (i.e. you forgot a part of your
 password but still remember most of it).
 .
 Because of cryptography complexity, crack the password of a LUKS volume without
 knowing anything about it would take way too much time (unless the password is
 really short and/or weak).
