=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libcryptsetup-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/glv2/bruteforce-luks
 
 Package: bruteforce-luks
