## bruteforce-luks 1.3.1

=== debian/changelog ===
bruteforce-luks (1.3.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
      - Bumped debhelper compatibility to 11.
      - Bumped Standards-Version to 4.1.3.
  * debian/copyright:
      - Update copyright years.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sat, 03 Feb 2018 21:13:00 -0200
