=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/archive\/(\d\S+)\.tar/releases\/download\/$1\/bruteforce-luks-$1\.tar/;s/$/.sig/" \
https://github.com/glv2/bruteforce-luks/releases .*/archive/(\d\S+)\.tar\.gz
