## bruteforce-luks 1.4.0

=== debian/changelog ===
bruteforce-luks (1.4.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Re-export upstream signing key without extra signatures.
  * Drop unnecessary dependency on dh-autoreconf.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sun, 23 Oct 2022 10:33:00 -0300

bruteforce-luks (1.4.0-3) unstable; urgency=medium

  * debian/watch: fix url to https://github.com/glv2/bruteforce-luks/tags.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Wed, 19 Oct 2022 17:08:00 -0300

bruteforce-luks (1.4.0-2) unstable; urgency=medium

  * debian/watch: improve to get correct upstream version number.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Thu, 06 Jan 2022 00:34:00 -0300

bruteforce-luks (1.4.0-1) unstable; urgency=medium

  [ Paulo Roberto Alves de Oliveira ]
  * New upstream version 1.4.0
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Changed maintainer to pkg-security team.
      - Added kretcheu as an uploader.
      - Included Vcs-* fields.
      - Bumped Standards-Version to 4.6.0.1.
      - Added 'Rules-Requires-Root: no' to source stanza.
  * debian/copyright:
      - Updated packaging copyright years.
      - Fixed missing-license-paragraph.
  * debian/watch: updated the debian/watch file.
  * Add Upstream Metadata file.
  * Add debian/gbp.conf file.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Wed, 05 Jan 2022 09:16:00 -0300
