=== debian/control ===
--- 
+++ 
@@ -1,11 +1,15 @@
 Source: bruteforce-luks
 Section: utils
 Priority: optional
-Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
-Build-Depends: debhelper (>= 11),
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Uploaders: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
+Build-Depends: debhelper-compat (= 13),
                libcryptsetup-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.6.0.1
+Rules-Requires-Root: no
 Homepage: https://github.com/glv2/bruteforce-luks
+Vcs-Git: https://salsa.debian.org/pkg-security-team/bruteforce-luks.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/bruteforce-luks
 
 Package: bruteforce-luks
 Architecture: linux-any
