=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
https://github.com/glv2/bruteforce-luks/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
